diff --git a/lang/cat.l b/lang/cat.l
index 602b7b3a7..1d9180fcc 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -1814,7 +1814,11 @@ MEMO_X_HAS_TOO_MANY_MEMOS
 	%s actualment te molts memos i no pot rebre'n mes.
 MEMO_SENT
 	Memo enviat a %s.
-	
+
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_MASS_SENT
 	A massmemo has been sent to all registered users.
diff --git a/lang/de.l b/lang/de.l
index 154707568..ce698b352 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -1818,7 +1818,11 @@ MEMO_X_HAS_TOO_MANY_MEMOS
 	%s hat zu viele Memos gespeichert und kann keine weiteren empfangen.
 MEMO_SENT
 	Memo wurde an %s versandt.
-	
+
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_MASS_SENT
 	Ein Massen-Memo wurde an alle regsitrierte User gesendet.
diff --git a/lang/en_us.l b/lang/en_us.l
index 0bad54300..2c44a2629 100644
--- a/lang/en_us.l
+++ b/lang/en_us.l
@@ -1783,7 +1783,11 @@ MEMO_SENT
 	Memo sent to %s.
 MEMO_MASS_SENT
 	A massmemo has been sent to all registered users.
-	
+
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_CANCEL_SYNTAX
 	CANCEL {nick | channel}
diff --git a/lang/es.l b/lang/es.l
index 28d42aa08..f87797773 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -1812,7 +1812,11 @@ MEMO_X_HAS_TOO_MANY_MEMOS
 	%s actualmente tiene muchos memos y no puede recibir mas.
 MEMO_SENT
 	Memo enviado a %s.
-	
+
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_MASS_SENT
 	Un massmemo ha sido enviado a todos los usuarios registrados.
diff --git a/lang/fr.l b/lang/fr.l
index 767d7033c..2004a618a 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -1823,7 +1823,11 @@ MEMO_X_HAS_TOO_MANY_MEMOS
 	%s a trop de memos et ne peut en recevoir plus.
 MEMO_SENT
 	Memo envoyé à %s.
-	
+
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_MASS_SENT
 	Un mass memo a été envoyé a tout les pseudos enregistrés.
diff --git a/lang/gr.l b/lang/gr.l
index 0017cba82..6ce7a29bf 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -1816,7 +1816,11 @@ MEMO_X_HAS_TOO_MANY_MEMOS
 	%s Ý÷åéò ðïëëÜ ìçíýìáôá êáé äåí ìðïñåßò íá ëÜâåéò Üëëá.
 MEMO_SENT
 	Ôï ìÞíõìá óôÜëèçêå óôïí %s.
-	
+
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_MASS_SENT
 	A massmemo has been sent to all registered users.
diff --git a/lang/hun.l b/lang/hun.l
index 2de86fc4a..b1153c098 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -1814,6 +1814,10 @@ MEMO_SENT
 MEMO_MASS_SENT
 	Egy massmemo elküldve minden regisztrált felhasználónak.
 
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL válaszok
 MEMO_CANCEL_SYNTAX
 	CANCEL {nick | #szoba}
diff --git a/lang/it.l b/lang/it.l
index 7a3ebd70f..4b25ef333 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -1792,6 +1792,10 @@ MEMO_X_HAS_TOO_MANY_MEMOS
 MEMO_SENT
 	Memo inviato a %s.
 
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_MASS_SENT
 	Un memo di massa è stato inviato a tutti gli utenti registrati.
diff --git a/lang/nl.l b/lang/nl.l
index 36eb00f87..57db2c0fa 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -1807,7 +1807,11 @@ MEMO_X_HAS_TOO_MANY_MEMOS
 	%s heeft momenteel te veel memo's en kan er geen meer ontvangen.
 MEMO_SENT
 	Memo verstuurd naar %s.
-	
+
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_MASS_SENT
 	Een memo werd gestuurd naar alle geregistreerde gebruikers.
diff --git a/lang/pl.l b/lang/pl.l
index 894a9ce75..dfbb7a4c0 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -2373,6 +2373,10 @@ MEMO_MASS_SENT
 	Wiadomo¶æ zosta³a wys³ana do wszystkich zarejestrowanych u¿ytkowników.
 	
 
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_CANCEL_SYNTAX
 	CANCEL {nick | kana³}
diff --git a/lang/pt.l b/lang/pt.l
index 7e31a2b21..d0181eb1b 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -1805,7 +1805,11 @@ MEMO_SENT
 	Memo enviado para %s.
 MEMO_MASS_SENT
 	Uma mensagem global foi enviada a todos os usuários registrados.
-	
+
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_CANCEL_SYNTAX
 	CANCEL {nick | canal}
diff --git a/lang/ru.l b/lang/ru.l
index a4d7a6106..33d8089af 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -1784,6 +1784,10 @@ MEMO_SENT
 MEMO_MASS_SENT
 	Ìàññîâîå ñîîáùåíèå óñïåøíî îòïðàâëåíî âñåì çàðåãèñòðèðîâàííûì ïîëüçîâàòåëÿì.
 
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_CANCEL_SYNTAX
 	CANCEL {íèê | #êàíàë}
diff --git a/lang/tr.l b/lang/tr.l
index cb03830e1..5b47d1f97 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -1811,7 +1811,11 @@ MEMO_X_HAS_TOO_MANY_MEMOS
 	%s nickinin limiti dolduðundan daha fazla mesaj alamaz.
 MEMO_SENT
 	%s nickine mesajýnýz gönderildi.
-	
+
+# STAFF responses
+MEMO_STAFF_SYNTAX
+	STAFF memo-text
+
 # CANCEL responses
 MEMO_MASS_SENT
 	A massmemo has been sent to all registered users.
diff --git a/src/core/ms_staff.c b/src/core/ms_staff.c
index 38506981c..bf336f18a 100644
--- a/src/core/ms_staff.c
+++ b/src/core/ms_staff.c
@@ -69,7 +69,7 @@ class CommandMSStaff : public Command
 
 	void OnSyntaxError(User *u)
 	{
-		syntax_error(s_MemoServ, u, "SEND", MEMO_SEND_SYNTAX);
+		syntax_error(s_MemoServ, u, "STAFF", MEMO_STAFF_SYNTAX);
 	}
 };
 
